## libwebservice-dropbox-perl 2.09

=== debian/changelog ===
libwebservice-dropbox-perl (2.09-1) unstable; urgency=medium

  * Initial release (Closes: #1106567).

 -- Andrew Ruthven <andrew@etc.gen.nz>  Fri, 10 Oct 2025 19:31:21 +1300
