=== debian/control ===
Source: libwebservice-dropbox-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrew Ruthven <andrew@etc.gen.nz>,
Section: misc
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-perl,
 libmodule-build-tiny-perl,
 perl,
Build-Depends-Indep:
 libhttp-message-perl <!nocheck>,
 libjson-perl <!nocheck>,
 liblwp-protocol-https-perl <!nocheck>,
 libnet-oauth-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 liburi-perl <!nocheck>,
 libwww-perl <!nocheck>,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwebservice-dropbox-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwebservice-dropbox-perl.git
Homepage: https://metacpan.org/release/WebService-Dropbox

Package: libwebservice-dropbox-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libhttp-message-perl,
 libjson-perl,
 liblwp-protocol-https-perl,
 liburi-perl,
 libwww-perl,
Recommends:
 libnet-oauth-perl,
Description: interface to Dropbox API for Perl
 WebService::Dropbox is a Perl interface to the Dropbox service using their
 API.
 .
  - Support Dropbox v2 REST API
  - Support Furl (Fast!!!)
  - Streaming IO (Low Memory)
