=== debian/watch ===
version=4
https://metacpan.org/release/WebService-Dropbox   .*/WebService-Dropbox-v?@ANY_VERSION@@ARCHIVE_EXT@$
