## libwebservice-dropbox-perl 2.10

=== debian/changelog ===
libwebservice-dropbox-perl (2.10-1) unstable; urgency=medium

  * New upstream release.
  * Convert d/watch to v5,
  * Correct section in d/control.
  * Remove redundant build-dep in d/control.
  * No need to install the example README files as docs.

 -- Andrew Ruthven <andrew@etc.gen.nz>  Wed, 14 Jan 2026 22:25:19 +1300
