=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Andrew Ruthven <andrew@etc.gen.nz>,
-Section: misc
+Section: perl
 Testsuite: autopkgtest-pkg-perl
 Build-Depends:
  debhelper-compat (= 13),
- libmodule-build-perl,
  libmodule-build-tiny-perl,
  perl,
 Build-Depends-Indep:
